/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here 

font-family: avenir-lt-pro, sans-serif;
font-style: normal;
font-weight: 200;

font-family: "winsel-variable",sans-serif;
font-variation-settings: 'wght' 100, 'wdth' 1;


*/

body{
    font-family: avenir-lt-pro, sans-serif;
}
h1,h2,h3,h4{
    font-family: "winsel-variable",sans-serif;
}
p{
    margin:0;
}
p:not(:last-child){
    margin-bottom:20px;
}
.eyebrow{
    font-family: avenir-lt-pro, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 18px;
}

.hero-bottom::after {
    content: '';
    background-image: url(https://hellnasboathouse.fi/wp-content/uploads/2026/02/Layer-1.svg);
    background-size: cover;
    background-position: bottom center;
    height: 300px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -300px;
    left: 0;
    z-index: 10;
}
@media screen and (max-width:2300px){
    .hero-bottom::after {
    height: 200px;
    bottom: -200px;
}
}
@media screen and (max-width:1300px){
    .hero-bottom::after {
    height: 120px;
    bottom: -120px;
}
}
@media screen and (max-width:1024px){
.hero-bottom::after {
    height: 80px;
    bottom: -80px;
}
}
@media screen and (max-width:767px){
.hero-bottom::after {
    height: 55px;
    bottom: -55px;
}
}

/*Header*/
.cpel-switcher__lang a{
    border:solid 1px #093359;
    padding: 8px!important;
    border-radius: 100%;
    min-width: 45px;
    min-height: 45px;
    text-align: center;
    transition: ease-in-out .3s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cpel-switcher__lang.cpel-switcher__lang--active a{
     border:solid 1px #E6E6E4;
}
@media screen and (max-width:1366px){
.cpel-switcher__lang a{
    min-width: 43px;
    min-height: 43px;
}   
}
@media screen and (max-width:1024px){
.cpel-switcher__lang a{
    min-width: 40px;
    min-height: 40px;
}    
}
/*Gravity*/

#field_1_1 > legend,
.gform_heading .gform_required_legend {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#field_1_10 label {
    margin-bottom: -5px!important;
    padding-left: 15px;
}
.gform-field-label.gform-field-label--type-inline {
    margin-bottom: 0px!important;
    padding-left: 10px;
    line-height: 1.3em;
}
div#input_2_6 .gchoice {
    margin-bottom: 12px;
}
.ginput_container.ginput_container_consent{
    display: flex;
}
.gform-field-label {
    font-size: 16px!important;
    font-weight: 400!important;
    margin-bottom: 15px!important;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-column-gap: 5%;
    grid-row-gap: 30px;
}
div#input_1_1 {
    gap: 23px;
}
input[type=text],
input[type=email],
input[type=tel] {
    border-radius: 9px;
    color: #093359;
    padding: 10px 15px!important;
}
.textarea{
    height: 100px!important;
    border-radius: 9px;
    color: #093359;
    padding: 10px 15px!important;
}
.gform_button {
    border-radius: 30px;
    background-color: #093359;
    color: #fff;
    border: none;
    font-weight: 500;
    padding: 10px 35px;
    font-size: 18px;
}
.gform_button:hover{
    color:#fff!important;
}
.gform-footer {
    padding-top: 30px!important;
}